Subject: [ipr-announce] IPR Disclosure Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-varga-detnet-pof

From: IETF Secretariat <[email-masked]>
Date: Wed, 08 Sep 2021 07:49:38 -0700

Dear Balazs Varga, János Farkas, Stephan Kehrer, Tobias Heer:

An IPR disclosure that pertains to your Internet-Draft entitled
"Deterministic Networking (DetNet): Packet Ordering Function"
(draft-varga-detnet-pof) was submitted to the IETF Secretariat on 2021-09-08
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/5092/). The title of the IPR
disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR
related to draft-varga-detnet-pof"

Thank you

IETF Secretariat